Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - c -

- c_blob_comparator() : genblob.cpp , genblob.h
- c_clear_window() : callcpp.h , callcpp.cpp
- c_create_window() : callcpp.cpp , callcpp.h
- c_draw() : callcpp.h , callcpp.cpp
- c_line_color_index() : callcpp.cpp , callcpp.h
- c_make_current() : callcpp.cpp , callcpp.h
- c_move() : callcpp.cpp , callcpp.h
- call_caller() : bestfirst.cpp
- call_tester() : tfacepp.h
- call_train_tester() : tfacepp.h
- capture_children() : edgblob.cpp , edgblob.h
- ChangeDirection() : mfoutline.cpp , mfoutline.h
- CharNormalizeOutline() : mfoutline.cpp , mfoutline.h
- chartoname() : chartoname.cpp , chartoname.h
- check_blob() : chopper.cpp , chopper.h
- check_legal_image_size() : imgs.cpp , imgs.h
- check_path_legal() : edgloop.cpp , edgloop.h
- check_pitch_sync() : pitsync1.cpp , pitsync1.h
- check_pitch_sync2() : pithsync.cpp , pithsync.h
- check_pitch_sync3() : pithsync.cpp , pithsync.h
- check_seam_order() : chopper.cpp , chopper.h
- ChiArea() : cluster.cpp
- chomp_string() : helpers.h
- choose_il1() : permute.h
- choose_nth_item() : statistc.cpp , statistc.h
- choose_partition() : oldbasel.cpp , oldbasel.h
- chunks_gap() : bestfirst.h
- chunks_width() : bestfirst.h
- CircBucketFor() : intproto.cpp , intproto.h
- ClassConfigLength() : protos.cpp , protos.h
- ClassProtoLength() : protos.cpp , protos.h
- cleanup_rows_making() : makerow.cpp , makerow.h
- CleanUpUnusedData() : commontraining.cpp , commontraining.h
- clear_fx_win() : drawfx.cpp , drawfx.h
- ClipRadius() : intfx.cpp , intfx.h , intfx.cpp
- ClipToRange() : helpers.h
- CLISTIZE() : blobs.cpp , pageres.cpp
- CLISTIZEH() : reject.cpp , blobs.h
- close_chopped_cfragments() : fpchop.cpp , fpchop.h
- close_to_win() : drawtord.cpp , drawtord.h
- ClusterSamples() : cluster.cpp , cluster.h
- combine_seams() : seam.cpp , seam.h
- CompareByRating() : adaptmatch.cpp
- CompareProtos() : mergenf.cpp , mergenf.h
- complete_edge() : edgloop.cpp , edgloop.h
- compute_block_pitch() : topitch.cpp , topitch.h
- compute_dropout_distances() : makerow.cpp , makerow.h
- compute_fixed_pitch() : topitch.cpp , topitch.h
- compute_fixed_pitch_cjk() : cjkpitch.cpp , cjkpitch.h
- compute_height_modes() : makerow.cpp , makerow.h
- compute_line_occupation() : makerow.h , makerow.cpp
- compute_occupation_threshold() : makerow.cpp , makerow.h
- compute_page_skew() : makerow.cpp , makerow.h
- compute_pitch_sd() : topitch.cpp , topitch.h
- compute_pitch_sd2() : topitch.h , topitch.cpp
- compute_reject_threshold() : reject.cpp , reject.h
- compute_row_descdrop() : makerow.h , makerow.cpp
- compute_row_stats() : makerow.cpp , makerow.h
- compute_rows_pitch() : topitch.h , topitch.cpp
- compute_xheight_from_modes() : makerow.cpp , makerow.h
- ComputeBlobCenter() : mfoutline.h
- ComputeChiSquared() : cluster.cpp
- ComputeDirection() : mfoutline.cpp , mfoutline.h
- ComputeDistance() : kdtree.h , kdtree.cpp
- ComputeMergedProto() : mergenf.cpp , mergenf.h
- ComputeOrientation() : mfx.cpp
- ComputeOutlineStats() : mfoutline.h , mfoutline.cpp
- ComputePaddedBoundingBox() : mergenf.h , mergenf.cpp
- ComputePrototypes() : cluster.cpp
- ComputeStatistics() : cluster.cpp
- ConvertBlob() : mfoutline.cpp , mfoutline.h
- ConvertConfig() : intproto.h , intproto.cpp
- ConvertOutline() : mfoutline.cpp , mfoutline.h
- ConvertOutlines() : mfoutline.h , mfoutline.cpp
- ConvertSegmentToPicoFeat() : picofeat.cpp
- ConvertToMicroFeatures() : mfx.cpp
- ConvertToOutlineFeatures() : outfeat.h , outfeat.cpp
- ConvertToPicoFeatures2() : picofeat.cpp
- copy_sub_image() : imgs.h , imgs.cpp
- CopyMatrix() : xform2d.cpp , xform2d.h
- CopyProto() : protos.h , protos.cpp
- correct_blob_order() : olutil.cpp , olutil.h
- correct_row_xheight() : makerow.cpp , makerow.h
- count() : oldlist.cpp , oldlist.h
- count_blobs() : blobs.cpp , blobs.h
- count_block_votes() : topitch.cpp , topitch.h
- count_pitch_stats() : topitch.cpp , topitch.h
- CountTiffPages() : imgtiff.h , imgtiff.cpp
- cprintf() : callcpp.cpp , callcpp.h
- create_edges_window() : drawedg.h , drawedg.cpp
- create_fx_win() : drawfx.cpp , drawfx.h
- create_fxdebug_win() : drawfx.cpp , drawfx.h
- create_to_win() : drawtord.h , drawtord.cpp
- create_todebug_win() : drawtord.h
- CreateClusterTree() : cluster.cpp
- CreateFeatureSpaceWindow() : intproto.cpp , intproto.h
- crotate_cblob() : blobbox.h , blobbox.cpp
- cutline() : polyaprx.cpp , polyaprx.h